/* ==========================================================================
   Module: BACKDROP
   might not be necessary anymore & should be merged with modal.scss and
   zs/modal and probably the one built in web4
   ========================================================================== */

   .backdrop
   {
      position: fixed;
      z-index: 99999;
      top: 0;
      right: 0;
      bottom: 0;

      width: calc(100% - 300px); // - menu width

      background-color: rgba(74, 74, 74, 0.7);
      transition: all 0.2s linear;
      opacity: 1;
      visibility: visible;
      cursor: pointer;
   }